BANK KALTENG - Bug #642

[Employee Administration] Personal Data
12/16/2021 10:48 AM - Mega Yunita

Status: Closed Start date: 12/16/2021
Priority: Normal Due date: 12/23/2021
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,
Mohon bantuannya untuk menangani masalah yang terjadi, yaitu :

1. Field Birth Date yang ada di form Personal Data terdapat bug.

2. Dimana saat ingin memilih tahun, pilihan tahun tersebut tidak tampil, dapat tampil tetapi harus di zoom in dan itu sepertinya tidak

efektif.

Menu : HR > Employee Administration > Employee Master Data > Personal Data
Port : http://remote.minovais.com:31130/
DB : MinovaES_Bank_Kalteng

Sample dapat dilihat pada gambar yang saya cantumkan

Terimakasih

History

#1 - 12/20/2021 11:16 AM - Saswanto Tampan

- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Anonymous

perubahan pada ext-all.js

jika masih terjadi maka cek browser yang dipakai usahakan pakai terbaru dan jangan IE

#2 - 04/11/2022 05:05 PM - Mega Yunita
- Status changed from QA Test to Closed
